# Gettins Started with ESC Components

```
npm set registry http://ec2-54-227-233-82.compute-1.amazonaws.com:4873/
```

```
npm adduser --registry http://ec2-54-227-233-82.compute-1.amazonaws.com:4873/
```

```
npm profile set password --registry http://ec2-54-227-233-82.compute-1.amazonaws.com:4873/
```
# Using Lib

npm adduser --registry http://ec2-54-227-233-82.compute-1.amazonaws.com:4873/
npm login
npm install --S --registry http://ec2-54-227-233-82.compute-1.amazonaws.com:4873 esc-components
